Bug 91514 - Mozilla locks up after running up2date.
Mozilla locks up after running up2date.
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
8.0
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-23 12:28 EDT by Need Real Name
Modified: 2007-04-18 12:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 12:05:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-05-23 12:28:26 EDT
Description of problem: A few months back I upgraded to Mozilla 1.2.1 because
there were a few features that I needed.  All worked well until the other day
when I ran up2date that installed kernel 2.4.20 and a bunch of kde items,
although I run gnome. After doing this update everything on the system seems to
work except mozilla mail when I go to send a message. When I try to send a
message with Mozilla the system locks up.  The system monitor that is on my
cpanel turns solid blue and a terminal window is very slow comming up to be able
to do an xkill.  Then I also have to get the pid of mozilla-bin and kill that.

There was no problem until I ran up2date the other day.

I didn't write down a list of packages that got installed/updated when I ran
up2date but it was a long list.

When I rebook, selecting 2.4.18 of the kernel does not help.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2006-08-07 14:43:17 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 2 Bill Nottingham 2006-10-18 12:05:03 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.